RubyGems Navigation menu

influence_explorer 0.0.1

api wrapper for sunlight influence explorer

版本列表:

  1. 0.0.1 - September 20, 2013 (6.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Scott Ballantyne

    SHA 256 checksum:

    55a271c8326eb8a555355e83d938e23dbc3bc431a67a24e116cf0b4a75d9d5dd

    下载总次数 2,325

    这个版本 2,325

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: